uuid:
  -
    value: 84bdcaf6-8148-4f30-a062-a49b95d0658d
langcode:
  -
    value: en
type:
  -
    target_id: useful_info
    target_type: node_type
    target_uuid: d3638f1b-3cdf-4a83-a2c5-b975f31cdbe1
revision_timestamp:
  -
    value: '2019-11-01T14:46:44+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
title:
  -
    value: 'Traveler''s Info'
created:
  -
    value: '2019-10-22T12:36:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T07:44:10+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: 'Traveler''s Info | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/node/58'
path:
  -
    alias: null
    pid: null
    langcode: en
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_leadin:
  -
    value: 'Find out useful traveller’s information to prepare your trip to Greece, plan your trip and find useful info.'
field_mainimage:
  -
    target_type: media
    target_uuid: d0f0ccb9-3d39-4330-8287-d4397d48d458
field_tab_content:
  -
    target_revision_id: 3587
    target_type: paragraph
    target_uuid: 59f3ee97-e36d-4cf5-90aa-27d36a5b8c73
  -
    target_revision_id: 3603
    target_type: paragraph
    target_uuid: 53f5a0c7-0575-4bd4-9024-cc1e1770ee33
  -
    target_revision_id: 3610
    target_type: paragraph
    target_uuid: 85a39032-98af-42eb-a15f-fb8314f3dbd5
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    media:
      - media.image.d0f0ccb9-3d39-4330-8287-d4397d48d458
    paragraph:
      - paragraph.useful_info_elements.59f3ee97-e36d-4cf5-90aa-27d36a5b8c73
      - paragraph.useful_info_elements.53f5a0c7-0575-4bd4-9024-cc1e1770ee33
      - paragraph.useful_info_elements.85a39032-98af-42eb-a15f-fb8314f3dbd5
